from agents import Agents
class Evaluator(Agents):
    """_summary_
    Agent element that aims at evaluating the choices of everyone.
    NOTE : Depraved from remote functionnality -> does not belong to a virtual machine
    Args:
        Agents (_type_): Set of agent of any kind
    """
    def __init__(self, **kwargs):
        super().__init__(**kwargs,category='evaluator')


    def evaluate_score(self):
        pass

    def coordinate_agents(self):
        pass

